Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Mar 2002 21:07:31

la pycyn cusku di'e

>Does O+ entail I+ in your understanding?
>It doesn't in mine. In other words, does "some don't" entail
>"some do"?>
>
>No, nor does I+ entail O+,

Then there is no problem with either {me'iro} or {da'asu'o}
allowing {no}. They must allow it.

>My worries about
>whether the existential import makes it through

Yes, {me'iro broda} = {da'asu'o broda} must have existential
import. When ro = no, both {me'iro} and {da'asu'o} fail,
making the statement false.

>-- it is just a worry that
>the {no} which strictly applies to SP might carry over to S as well.

Not sure what you mean.

>No, the negation of a quantifer is a quantifer with opposite import, which
>this does not show in your examples

But it does! {ro broda cu brode} is A- and {me'iro broda cu brode}
is O+, and each is the negation of the other.
Similarly {no broda cu brode} is E- and {su'o broda cu brode}
is I+, each the negation of the other.

What you cannot do, and I agree, is negate {ro lo su'o broda}
to obtain {me'iro broda}, or negate {no lo su'o broda} to
obtain {su'o broda}, but if you look carefully, I never wrote
that.

>(by the way, you have it "right" in your
>original list -- on the assumption that {lo ro broda} is different from {lo
>su'o broda} , which it is not in the relevant way.)

No, with that original list it doesn't work. (And I labelled
that assumption as weird and discarded it from the start.)

>ro broda = no broda naku
>no broda = ro broda naku
>su'o broda = me'iro broda naku
>me'iro broda = su'o broda naku>
>
>Same problem (no change of import) remains.

There is no change of import here! A- and E- are complementary,
as are I+ and O+. The negation occurs after the quantifier,
so import is not affected.

>The problem is that, if {ro} can be {no} then any claim at all can be made,
>since anything follows from a falsehood.

You're exasperating sometimes. It is not a falsehood the way
I understand {ro}, of course. {ro broda} means {no broda}
iff {lo'i broda} is the empty set.

>Additionally, of course, this does
>not solve the import question, if {no} can have existential import -- be
>about S as well as SP.

I don't follow that. {no broda cu brode} does not have existential
import in my system, it is E-. {no lo su'o broda cu brode} does,
it is E+.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.